using System;
namespace ZXDT.CallCenter.Model
{
	/// <summary>
	/// T_Wo_WorkOrderConstructor:实体类(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public partial class T_Wo_WorkOrderConstructor
	{
		public T_Wo_WorkOrderConstructor()
		{}
		#region Model
		private int _f_id;
		private int? _f_workorderid;
		private int? _f_userid;
		private int? _f_ismain;
		/// <summary>
		/// 主键Id
		/// </summary>
		public int F_ID
		{
			set{ _f_id=value;}
			get{return _f_id;}
		}
		/// <summary>
		/// 工单Id
		/// </summary>
		public int? F_WORKORDERID
		{
			set{ _f_workorderid=value;}
			get{return _f_workorderid;}
		}
		/// <summary>
		/// 施工人员Id
		/// </summary>
		public int? F_USERID
		{
			set{ _f_userid=value;}
			get{return _f_userid;}
		}
		/// <summary>
		/// 是否主接单人（0协助人员，1接单人员）
		/// </summary>
		public int? F_ISMAIN
		{
			set{ _f_ismain=value;}
			get{return _f_ismain;}
		}
		#endregion Model

	}
}

